## r-cran-randomglm 1.02

=== DESCRIPTION ===
Package: randomGLM
Version: 1.02-1
Date: 2013-01-28
Title: Random General Linear Model Prediction
Author: Lin Song, Peter Langfelder
Maintainer: Peter Langfelder <peter.langfelder@gmail.com>
Depends: R (>= 2.14.0), MASS, foreach, doParallel
ZipData: no
License: GPL (>= 2)
Description: The package implements a bagging predictor based on
        general linear models
URL: http://www.genetics.ucla.edu/labs/horvath/CoexpressionNetwork/
Packaged: 2013-01-30 18:48:31 UTC; plangfelder
Repository: CRAN
Date/Publication: 2013-01-30 22:37:33
