## r-cran-randomglm 1.02-1

=== debian/changelog ===
r-cran-randomglm (1.02-1-1) unstable; urgency=medium

  * Initial release (closes: #940304)

 -- Steffen Moeller <moeller@debian.org>  Sun, 15 Sep 2019 13:35:35 +0200
