=== debian/control ===
Source: r-cran-randomglm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-foreach,
               r-cran-doparallel
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomglm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomglm.git
Homepage: https://cran.r-project.org/package=randomGLM

Package: r-cran-randomglm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Random General Linear Model Prediction
 The package implements a bagging predictor based on
 general linear models
