## r-cran-randomglm 1.10

=== DESCRIPTION ===
Package: randomGLM
Version: 1.10-1
Date: 2022-04-08
Title: Random General Linear Model Prediction
Author: Lin Song, Peter Langfelder
Maintainer: Peter Langfelder <peter.langfelder@gmail.com>
Depends: R (>= 4.0.0), MASS, foreach, doParallel,
Imports: Hmisc, geometry, survival, matrixStats, parallel
ZipData: no
License: GPL (>= 2)
Description: A bagging predictor based on generalized linear models (GLMs) is implemented. The method is published in 
   Song, Langfelder and Horvath (2013) <doi:10.1186/1471-2105-14-5>. 
URL: https://horvath.genetics.ucla.edu/rglm/
NeedsCompilation: no
Packaged: 2022-04-08 16:30:58 UTC; plangfelder
Repository: CRAN
Date/Publication: 2022-04-10 23:00:02 UTC
