## r-cran-randomglm 1.10-1

=== debian/changelog ===
r-cran-randomglm (1.10-1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:54:51 +0200
