=== debian/control ===
Source: r-cran-randomglm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomglm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomglm.git
Homepage: https://cran.r-project.org/package=randomGLM
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-foreach,
               r-cran-doparallel,
               r-cran-hmisc,
               r-cran-geometry,
               r-cran-survival,
               r-cran-matrixstats
Testsuite: autopkgtest-pkg-r

Package: r-cran-randomglm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Random General Linear Model Prediction
 The package implements a bagging predictor based on
 general linear models
